Topic: Server uses protocol version 68._

Bonjour tout le monde
voila mon probleme:
impossible de me connecter a un serveur via all seeing eye, je lance une arene et la il me dit "server uses protocol version 68._"
JE sais pas QUOI FAIRE!!!!
Avant d'installer Q3TA je pouvvais me connect et défoncer tout le monde lol
help me

mersssi

Re: Server uses protocol version 68._

j'ai pourtant les derniere update punkbuster 1.32, RA3 1.76,...
serieux j'vois pas d'ou ca pourrai venir...
YA KELKUN POUR MAYDAY ???

Re: Server uses protocol version 68._

c bon c'est régler j'ai juste reeinstaller punkbuster 1.32
c Nikel
BE careful on map1 tongue

Re: Server uses protocol version 68._

Merci ryska
smile